FILE(REMOVE_RECURSE
  "CMakeFiles/ms-gx1.dir/main.c.o"
  "CMakeFiles/ms-gx1.dir/ms_3dm_gx1.c.o"
  "../../../bin/ms-gx1.pdb"
  "../../../bin/ms-gx1"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/ms-gx1.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
